{
  "easycom": {
    "autoscan": true,
    "custom": {
      "^uv-(.*)": "@climblee/uv-ui/components/uv-$1/uv-$1.vue"
    }
  },
  "entryPagePath": "pages/index/index",
  "pages": [
    {
      "path": "pages/index/index",
      "style": {
        "navigationBarTitleText": "Yeswash",
        "navigationBarTextStyle": "white",
        "navigationBarBackgroundColor": "#000000",
        "enablePullDownRefresh": false,
        "disableScroll": true,
        "navigationStyle": "custom"
      }
    },
    {
      "path": "pages/map/index",
      "style": {
        "disableScroll": true,
        "navigationBarTitleText": "站点地图"
      }
    },
    {
      "path": "pages/user/index",
      "navigationBarTitleText": "个人中心",
      "navigationStyle": "custom",
      "disableScroll": true
    }
  ],
  "subPackages": [
    {
      "root": "pages-user",
      "pages": [
        {
          "path": "profile/index",
          "style": {
            "navigationStyle": "custom",
            "navigationBarTitleText": "我的车辆"
          }
        },
        {
          "path": "contact/index",
          "style": {
            "navigationStyle": "custom",
            "navigationBarTitleText": "联系我们"
          }
        },
        {
          "path": "faq/index",
          "style": {
            "navigationStyle": "custom",
            "navigationBarTitleText": "洗车指导"
          }
        },
        {
          "path": "fav/index",
          "style": {
            "navigationStyle": "custom",
            "navigationBarTitleText": "我的收藏"
          }
        },
        {
          "path": "feedback/index",
          "style": {
            "navigationStyle": "custom",
            "navigationBarTitleText": "故障反馈"
          }
        },
        {
          "path": "wallet/index",
          "style": {
            "navigationStyle": "custom",
            "navigationBarTitleText": "我的钱包",
            "enablePullDownRefresh": true
          }
        },
        {
          "path": "wallet/recharge",
          "style": {
            "navigationStyle": "custom",
            "navigationBarTitleText": "充值"
          }
        },
        {
          "path": "wallet/refund",
          "style": {
            "navigationStyle": "custom",
            "navigationBarTitleText": "我的退款"
          }
        },
        {
          "path": "wallet/promotion",
          "style": {
            "navigationStyle": "custom",
            "navigationBarTitleText": "专属优惠充值"
          }
        },
        {
          "path": "login/index",
          "style": {
            "navigationStyle": "custom",
            "navigationBarTitleText": "登录"
          }
        },
        {
          "path": "agreement/index",
          "style": {
            "navigationStyle": "custom",
            "navigationBarTitleText": "用户协议"
          }
        },
        {
          "path": "policy/index",
          "style": {
            "navigationStyle": "custom",
            "navigationBarTitleText": "隐私政策"
          }
        }
      ]
    },
    {
      "root": "pages-wash",
      "pages": [
        {
          "path": "station/index",
          "style": {
            "navigationStyle": "custom",
            "navigationBarTitleText": "网点"
          }
        },
        {
          "path": "device/index",
          "style": {
            "navigationStyle": "custom",
            "navigationBarTitleText": "洗车机"
          }
        },
        {
          "path": "scan/index",
          "style": {
            "navigationStyle": "default",
            "navigationBarTitleText": "扫码",
            "navigationBarBackgroundColor": "#ffffff"
          }
        }
      ]
    },
    {
      "root": "pages-order",
      "pages": [
        {
          "path": "list/index",
          "style": {
            "navigationStyle": "custom",
            "navigationBarTitleText": "订单列表",
            "enablePullDownRefresh": true,
            "onReachBottomDistance": 100
          }
        },
        {
          "path": "detail/index",
          "style": {
            "navigationStyle": "custom",
            "navigationBarTitleText": "订单详情"
          }
        },
        {
          "path": "pay/index",
          "style": {
            "navigationStyle": "custom",
            "navigationBarTitleText": "支付详情"
          }
        }
      ]
    }
  ],
  "tabBar": {
    "custom": true,
    "color": "#7A7E83",
    "selectedColor": "#C6171E",
    "borderStyle": "black",
    "backgroundColor": "#ffffff",
    "fontSize": "12px",
    "list": [
      {
        "pagePath": "pages/index/index",
        "text": "网点"
      },
      {
        "pagePath": "pages/map/index",
        "text": "扫码"
      },
      {
        "pagePath": "pages/user/index",
        "text": "我的"
      }
    ]
  },
  "globalStyle": {
    "navigationBarTextStyle": "black",
    "navigationBarBackgroundColor": "#F8F8F8",
    "backgroundColor": "#F8F8F8",
    "navigationStyle": "custom"
  }
}

